<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <meta name="description" content="la didattica della nassa. illustra la nostra offerta formativa, i corsi e workshop che offriamo." />
  <meta name="author" content="la nassa" />
  <title>didattica | la nassa</title>

  <!-- Facebook Meta Tags -->
  <meta property="og:url" content="https://lanassa.net/corsi.html">
  <meta property="og:type" content="website">
  <meta property="og:title" content="didattica | la nassa">
  <meta property="og:description" content="la didattica della nassa. illustra la nostra offerta formativa, i corsi e workshop che offriamo." />
  <meta property="og:image" content="assets/img/logo/Logo_NoLettering.png">
  <meta property="og:image:alt" content="logo dell'associazione la nassa">

  <!-- Twitter Meta Tags -->
  <meta name="twitter:card" content="summary">
  <meta property="twitter:domain" content="lanassa.net">
  <meta property="twitter:url" content="https://lanassa.net/corsi.html">
  <meta name="twitter:title" content="didattica | la nassa">
  <meta name="twitter:description" content="la didattica della nassa. illustra la nostra offerta formativa, i corsi e workshop che offriamo." />
  <meta name="twitter:image" content="assets/img/logo/Logo_NoLettering.png">
  <meta name="twitter:image:alt" content="logo dell'associazione la nassa">

  <!-- Icon on the browser and different devices -->
  <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
  <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
  <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
  <link rel="manifest" href="/site.webmanifest">
  <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#000000">
  <meta name="msapplication-TileColor" content="#2b5797">
  <meta name="theme-color" content="#ffffff">

  <!-- FontAwesome -->
  <script src="https://use.fontawesome.com/releases/v5.15.1/js/all.js" crossorigin="anonymous" async></script>
  <!-- Core theme CSS (includes Bootstrap)-->
  <link href="css/styles.css" rel="stylesheet" />
  <link href="css/nassa.css" rel="stylesheet" />
</head>

<body id="page-top">
  <!-- Navigation-->
  <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
    <div class="container">
      <a class="navbar-brand js-scroll-trigger" href="/#page-top"><img height="50rem" id='top-left-logo' src="assets/img/logo/Logo_Orizzontale.svg"></a>
      <button class="navbar-toggler btn-nassa-menu" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation" id='btn-menu'>
        <i class="fas fa-bars"></i>
      </button>
      <div class="collapse navbar-collapse" id="navbarResponsive">
        <ul class="navbar-nav ml-auto">
          <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/manifesto.html">manifesto</a></li>
          <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/concretamente.html">obiettivi</a></li> -->
          <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/corsi.html">corsi</a></li> -->
          <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/events/index.html">eventi</a></li>
          <!-- <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/lab/index.html">laboratori</a></li> -->
          <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/nassa.html">chi siamo</a></li>
        </ul>
      </div>
    </div>
  </nav>


  <!-- CORSI e WORKSHOP-->

  <section class="top-space">&nbsp;</section>

  <section class="manifest-section white-section" id="part1">
    <hr />
    <div class="container my-0">
      <div class="col-lg-8 col-12 mx-auto pb-5">
        <h1 class="nassa-title text-center my-4 py-2">la nostra didattica</h1>
        <!-- CONTACTS LINKS-->
        <div class="row">
          <div class="col-4 p-4 nassa-contact-div">
            <img class='contact-img' src='assets/img/logo/Logo_FB.svg' alt='logo modificato per facebook'>
            <span class='nassa-text-marketing on-top'>scopri</span>
          </div>
          <div class="col-4 p-4 nassa-contact-div">
            <img class='contact-img' src='assets/img/logo/Logo_INST.svg' alt='logo modificato per instagram'>
            <span class='nassa-text-marketing on-top'>esplora</span>
          </div>
          <div class="col-4 p-4 nassa-contact-div">
            <img class='contact-img' src='assets/img/logo/Logo_MAIL.svg' alt='logo modificato per mail'>
            <span class='nassa-text-marketing on-top'>impara</span>
          </div>
        </div>
        <p class="nassa-text mb-4 serious lowercase">
          Alla base del nostro metodo didattico ci sono la sperimentazione e l'interazione.
          I corsi partono dalla volontà di raggiungere un determinato obiettivo,
          realizzando laboratori che permettano l'apprendimento del tema trattato e della metodologia operativa.
          Tutti i corsi seguono un approccio pratico e creativo e si concludono con un progetto concreto.
          In questo modo tutti i corsi mirano a fornire le conoscenze dell'argomento trattato
          e a sviluppare negli studenti le competenze trasversali -soft skills-
          fondamentali per ogni figura professionale e cittadino del futuro: progettualità, flessibilità, spirito di iniziativa.
          dai un'occhiata ai corsi e se sei interessato a partecipare,
          ti piacerebbe avere più informazioni sulle proposte,
          vorresti includere un corso in un tuo progetto o
          vorresti vedere un corso su un tema che ti sta a cuore,
          contattaci.
        </p>
        <div class="row">
          <div class="col-12 text-center my-4">
            <p class="nassa-text serious lowercase">scrivici
              <a class="text-black nassa-text" href="mailto:didattica@lanassa.net">via mail</a>,
              <a class="text-black nassa-text" href="facebook.com/lanassa.ve">via facebook</a> o
              <a class="text-black nassa-text" href="https://www.instagram.com/lanassa.ve/">via instagram</a>
            </p>
          </div>
          <div class="col-12 text-center mt-4 mb-0">
            <p class="nassa-text serious lowercase">
              o
              <a class="js-scroll-trigger text-black nassa-text" href="#corso1">dai un'occhiata ai corsi!</a>
            </p>
          </div>
        </div>
      </div>
    </div>
  </section>
  <hr class='manifest-bar' />
  <section class="manifest-section white-section" id="corso1">
    <div class="container pt-4">
      <div class="row">
        <div class="col-lg-1 col-12"></div>
        <div class="col-lg-4 col-12">
          <p class="nassa-text-large lowercase pb-0 mb-0">Mamma, ho creato un transformer!</p>
          <p class="nassa-text-small lowercase"><em>Un cervello su tre ruote</em></p>
          <div class="m-0">
            <ul>
              <li>corso per studenti del liceo</li>
              <li>nessun prerequisito</li>
              <li>50 euro per studente</li>
            </ul>
            <!-- <img class='manifest-img' src="assets/img/tech/nextcloud.svg" alt='i peoci by alvise maniero'> -->
          </div>
        </div>
        <div class="col-lg-6 col-12">
          <p class="nassa-text mobile pt-4"><em><a class="nassa-register-btn-2" href="lab/index.html">corso disponibile in forma di laboratorio!</a></em></p>
          <p class="nassa-text-small pb-4 serious lowercase">
            Costruiamo una macchina robotizzata,
            in grado di rilevare gli ostacoli e aggirarli da sola.
            Lo facciamo usando una scheda elettronica programmabile (arduino o raspberry pi)
            che permette di programmare i movimenti,
            rendendo il robot intelligente.
            I robot alla fine saranno in grado di competere in una sfida.
          </p>
          <p class="nassa-text-small desktop pt-4"><em><a class="nassa-register-btn-2" href="lab/index.html">corso disponibile in forma di laboratorio!</a></em></p>
        </div>
        <div class="col-lg-1 col-12"></div>
      </div>
    </div>
  </section>
  <hr class='manifest-bar' />
  <section class="manifest-section white-section" id="corso2">
    <div class="container pt-4">
      <div class="row">
        <div class="col-lg-1 col-12"></div>
        <div class="col-lg-4 col-12">
          <p class="nassa-text-large lowercase pb-0 mb-0">il tuo futuro in (video) gioco</p>
          <p class="nassa-text-small lowercase"><em>I videogiochi sono una cosa seria</em></p>
          <div class="m-0">
            <ul>
              <li>corso per studenti del liceo</li>
              <li>non aver paura del codice</li>
              <li>30 euro per studente</li>
            </ul>
            <!-- <img class='manifest-img' src="assets/img/tech/nextcloud.svg" alt='i peoci by alvise maniero'> -->
          </div>
        </div>
        <div class="col-lg-6 col-12">
          <p class="nassa-text mobile pt-4"><em><a href="https://cloud.lanassa.net/index.php/apps/forms/f8txwdkm63szsg3i" class="nassa-register-btn-2">iscriviti in lista d'attesa</a></em></p>
          <p class="nassa-text-small pb-4 serious lowercase">
            Sviluppiamo un videogioco programmando in modo divertente e collaborativo.
            Alla conclusione del corso i diversi progetti verranno testati giocando insieme.
            Il corso è strutturato in maniera modulare,
            fornendo i mattoncini per costruire e lasciando libertà di dare spazio alla propria creatività
            e disegnare le propre idee.
          </p>
          <p class="nassa-text-small desktop pt-4"><em><a href="https://cloud.lanassa.net/index.php/apps/forms/f8txwdkm63szsg3i" class="nassa-register-btn-2">iscriviti in lista d'attesa</a></em></p>
        </div>
        <div class="col-lg-1 col-12"></div>
      </div>
    </div>
  </section>
  <hr class='manifest-bar' />
  <section class="manifest-section white-section" id="corso3">
    <div class="container pt-4">
      <div class="row">
        <div class="col-lg-1 col-12"></div>
        <div class="col-lg-4 col-12">
          <p class="nassa-text-large lowercase pb-0 mb-0">Hack the virus</p>
          <p class="nassa-text-small lowercase"><em>Attenzione, contenuto virale</em></p>
          <div class="m-0">
            <ul>
              <li>corso per studenti del liceo</li>
              <li>nessun prerequisito</li>
              <li>30 euro per studente</li>
            </ul>
            <!-- <img class='manifest-img' src="assets/img/tech/nextcloud.svg" alt='i peoci by alvise maniero'> -->
          </div>
        </div>
        <div class="col-lg-6 col-12">
          <p class="nassa-text mobile pt-4"><em><a href="https://cloud.lanassa.net/index.php/apps/forms/f8txwdkm63szsg3i" class="nassa-register-btn-2">iscriviti in lista d'attesa</a></em></p>
          <p class="nassa-text-small pb-4 serious lowercase">
            Scopriamo le informazioni relative al genoma virale dei virus (come il COVID-19).
            Usiamo semplici nozioni di programmazione per elaborare e manipolare questo tipo di informazioni.
            Confrontiamo il genoma delle diverse varianti e andiamo a capire cosa implicano le mutazioni genetiche.

          </p>
          <p class="nassa-text-small desktop pt-4"><em><a href="https://cloud.lanassa.net/index.php/apps/forms/f8txwdkm63szsg3i" class="nassa-register-btn-2">iscriviti in lista d'attesa</a></em></p>
        </div>
        <div class="col-lg-1 col-12"></div>
      </div>
    </div>
  </section>
  <hr class='manifest-bar' />
  <section class="manifest-section white-section" id="corso4">
    <div class="container pt-4">
      <div class="row">
        <div class="col-lg-1 col-12"></div>
        <div class="col-lg-4 col-12">
          <p class="nassa-text-large lowercase pb-0 mb-0">Distinguiti con la comunicazione digitale</p>
          <p class="nassa-text-small lowercase"><em>Essere utilizzatori consapevoli e creatori di contenuti di qualità su internet</em></p>
          <div class="m-0">
            <ul>
              <li>corso per chiunque</li>
              <li>nessun prerequisito</li>
              <li>50 euro per studente</li>
            </ul>
            <!-- <img class='manifest-img' src="assets/img/tech/nextcloud.svg" alt='i peoci by alvise maniero'> -->
          </div>
        </div>
        <div class="col-lg-6 col-12">
          <p class="nassa-text mobile pt-4"><em><a href="https://cloud.lanassa.net/index.php/apps/forms/f8txwdkm63szsg3i" class="nassa-register-btn-2">iscriviti in lista d'attesa</a></em></p>
          <p class="nassa-text-small pb-4 serious lowercase">
            Creiamo e gestiamo profili social (facebook, instagram e linkedin),
            realizziamo un sito internet personale o per una azienda/organizzazione/istituzione.
            Per diventare creatori di contenuti impareremo anche a essere fruitori
            consapevoli delle informazioni che vediamo ogni giorno sul web.
            Creiamo un team di lavoro in grado di elaborare una proposta per
            la gestione e l'aggiornamento delle strutture digitali di un'istituto (social, sito).
          </p>
          <p class="nassa-text-small desktop pt-4"><em><a href="https://cloud.lanassa.net/index.php/apps/forms/f8txwdkm63szsg3i" class="nassa-register-btn-2">iscriviti in lista d'attesa</a></em></p>
        </div>
        <div class="col-lg-1 col-12"></div>
      </div>
    </div>
  </section>
  <hr class='manifest-bar' />
  <section class="manifest-section white-section" id="corso5">
    <div class="container pt-4">
      <div class="row">
        <div class="col-lg-1 col-12"></div>
        <div class="col-lg-4 col-12">
          <p class="nassa-text-large lowercase pb-0 mb-0">viaggio alla scoperta dell'intelligenza artificiale</p>
          <p class="nassa-text-small lowercase"><em>diamo un'occhiata prima che ci sorpassino</em></p>
          <div class="m-0">
            <ul>
              <li>corso per chiunque</li>
              <li>nessun prerequisito</li>
              <li>30 euro per studente</li>
            </ul>
            <!-- <img class='manifest-img' src="assets/img/tech/nextcloud.svg" alt='i peoci by alvise maniero'> -->
          </div>
        </div>
        <div class="col-lg-6 col-12">
          <p class="nassa-text mobile pt-4"><em><a class="nassa-register-btn-2" href="lab/index.html">corso disponibile in forma di laboratorio!</a></em></p>
          <p class="nassa-text-small pb-4 serious lowercase">
            discutiamo insieme su cosa voglia dire intelligenza artificiale,
            quali siano possibili applicazioni per studenti di diversi background
            e come possa essere utilizzata anche senza necessariamente saper programmare.
            creiamo dei gruppi di lavoro e lavoriamo su un breve progetto
            per capire le potenzialità senza mettere mano al codice.
          </p>
          <p class="nassa-text-small desktop pt-4"><em><a class="nassa-register-btn-2" href="lab/index.html">corso disponibile in forma di laboratorio!</a></em></p>
        </div>
        <div class="col-lg-1 col-12"></div>
      </div>
    </div>
  </section>
  <hr class='manifest-bar' />
  <section class="manifest-section white-section" id="corso6">
    <div class="container pt-4">
      <div class="row">
        <div class="col-lg-1 col-12"></div>
        <div class="col-lg-4 col-12">
          <p class="nassa-text-large lowercase pb-0 mb-0">learning machine learning</p>
          <p class="nassa-text-small lowercase"><em>insegniamo alle macchine per poter studiare di meno</em></p>
          <div class="m-0">
            <ul>
              <li>corso per studenti dell'università</li>
              <li>conoscenza di base del linguaggio di programmazione Python</li>
              <li>50 euro per studente</li>
            </ul>
            <!-- <img class='manifest-img' src="assets/img/tech/nextcloud.svg" alt='i peoci by alvise maniero'> -->
          </div>
        </div>
        <div class="col-lg-6 col-12">
          <p class="nassa-text mobile pt-4"><em><a href="https://cloud.lanassa.net/index.php/apps/forms/f8txwdkm63szsg3i" class="nassa-register-btn-2">iscriviti in lista d'attesa</a></em></p>
          <p class="nassa-text-small pb-4 serious lowercase">
            programmiamo una rete neurale in grado di fare dei semplici compiti.
            diamo un'occhiata al codice che ci serve per creare una semplice rete neurale,
            impariamo un framework open source (tensorflow) e
            lavoriamo ad un progettino per predirre i valori della marea
            o per classificare delle immagini.
          </p>
          <p class="nassa-text-small desktop pt-4"><em><a href="https://cloud.lanassa.net/index.php/apps/forms/f8txwdkm63szsg3i" class="nassa-register-btn-2">iscriviti in lista d'attesa</a></em></p>
        </div>
        <div class="col-lg-1 col-12"></div>
      </div>
    </div>
  </section>
  <hr class='manifest-bar' />
  <section class="manifest-section white-section" id="corso6">
    <div class="container pt-4">
      <div class="row">
        <div class="col-lg-1 col-12"></div>
        <div class="col-lg-4 col-12">
          <p class="nassa-text-large lowercase pb-0 mb-0">graficamente</p>
          <p class="nassa-text-small lowercase"><em>trasportare le idee su un foglio A3</em></p>
          <div class="m-0">
            <ul>
              <li>corso per studenti dell'università</li>
              <li>nessun prerequisito</li>
              <li>50 euro per studente</li>
            </ul>
            <!-- <img class='manifest-img' src="assets/img/tech/nextcloud.svg" alt='i peoci by alvise maniero'> -->
          </div>
        </div>
        <div class="col-lg-6 col-12">
          <p class="nassa-text mobile pt-4"><em><a href="https://cloud.lanassa.net/index.php/apps/forms/f8txwdkm63szsg3i" class="nassa-register-btn-2">iscriviti in lista d'attesa</a></em></p>
          <p class="nassa-text-small pb-4 serious lowercase">
            impariamo a raccontare una storia usando dati relativi
            a Venezia e al territorio.
            capiamo come usare gli spazi a disposizione e
            lavoriamo a gruppi alla creazione di un poster che verrà poi stampato.
          </p>
          <p class="nassa-text-small desktop pt-4"><em><a href="https://cloud.lanassa.net/index.php/apps/forms/f8txwdkm63szsg3i" class="nassa-register-btn-2">iscriviti in lista d'attesa</a></em></p>
        </div>
        <div class="col-lg-1 col-12"></div>
      </div>
    </div>
  </section>

  <!-- ensuring margin on top of the footer
           in a different div to change the color when needed -->
  <div id='nassa-footer-space'></div>

  <!-- Footer -->
  <section class="p-2 bg-gray">
    <div class="px-4">
      <hr />
    </div>
    <div class="container" id="nassa_footer">

    </div>
  </section>

  <script>
    fetch('/footer.html')
    .then(response => response.text())
    .then(html => {
      // Insert the HTML into the div
      document.getElementById('nassa_footer').innerHTML = html;
    })
    .catch(error => console.warn(error));
  </script>

  <!-- Bootstrap core JS-->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"></script>
  <!-- Third party plugin JS-->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
  <!-- Core theme JS-->
  <script src="js/scripts.js"></script>

</body>

</html>
